<style type="text/css">
td { font-size: 10pt; }
td.eventtitle { background-color: [-$BGCOLOR2-]; font-size: 14pt; font-weight: bold; }
table.eventtitle { background-color: [-$BGCOLOR2-]; border: 1px solid #000000; }
td.eventtime { background-color: [-$BGCOLOR2-]; font-size: 10pt; font-weight: bold; }
table.eventtime { background-color: [-$BGCOLOR2-]; border: 1px solid #000000; }
table.eventslist { background-color: [-$BGCOLOR1-]; padding: 10px; }
td.eventslist { background-color: [-$BGCOLOR1-]; padding: 10px; }
table.calcontainer { border: 1px solid #000000; }
</style>
